MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
fixrammer avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Script uyumluluğu


Sponsor Reklam

Çevrimdışı fixrammer
 Tarih: 07-08-2015, Saat:22:51
(Son Düzenleme: 08-08-2015, Saat:15:09, Düzenleyen: fixrammer.)
#1
Merhaba Arkadaşlar Ben bir Forum Oluşturma  Scripti Ve demosunu gördüm Ancak Script Mybb 1.8 Kurabilirmi Bilemedim Kuramıyor ise 1.8e Nasıl uyarlarız yardımcı olabilecek birisi varmı?
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam

Çevrimdışı nqname
 Tarih: 08-08-2015, Saat:10:32
#2
o scriptt 1.8 destekliyor zaten neyini uyarliyacaksinki gidip 1.6 scpitta 1.8 eklenti atarsan o sistem 1gün sonra hacklenir.
Cevapla
Bunu Beğenenler:

Çevrimdışı fixrammer
 Tarih: 08-08-2015, Saat:15:02
(Son Düzenleme: 08-08-2015, Saat:15:03, Düzenleyen: fixrammer.)
#3
Evet scriptmiş bende Plugin sanmıştım. Tabiki 1.6 mybbye 1.8 plugin atmam atsamda kabul etmezki zaten hack ne alaka?
Cevapla
Bunu Beğenenler:

 




Konuyu Okuyanlar: 1 Ziyaretçi